<?php

$host = "localhost";
$dbname = "u427625983_schoolinmycity";   // your DB name
$username = "u427625983_schoolinmycity";               // WAMP default
$password = "K#$%^tfvgyt657guvgGG";                   // WAMP default


try {
    $pdo = new PDO(
        "mysql:host=$host;dbname=$dbname;charset=utf8mb4",
        $username,
        $password,
        [
            PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
            PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
            PDO::ATTR_EMULATE_PREPARES => false,
        ]
    );
} catch (PDOException $e) {
    die("Database connection failed: " . $e->getMessage());
}


